---
layout: default
---
<section class="pt-8">
	<article class="py-3">
</ul><h2>Cómo acercarse</h2><blockquote><p>¡Mi nombre es Guybrush Threepwood y quiero ser pirata!</p></blockquote><p>Si necesitás ponerte en contacto directo con nosotres, preferimos que nos
escribas a nuestra identidad colectiva
<a href="https://t.me/ReneMontes_bot" rel="noopener" target="_blank">René Montes</a>.
De esta forma garantizamos respuesta, no
exponemos piratas y esquivamos referencias individuales. (Tené en cuenta que
quizás estemos teniendo problemas con la identidad. Si no te contestamos, volvé
a mandar tu mensaje mas tarde o en otro momento :)</p><p>Por correo: <a href="mailto:contacto@partidopirata.com.ar">contacto@partidopirata.com.ar</a></p><p>En el Fediverso: <a href="https://todon.nl/@pip" rel="noopener" target="_blank">https://todon.nl/@pip</a></p><p>En Telegram: <a href="https://t.me/PartidoInterdimensionalPirata" rel="noopener" target="_blank">https://t.me/PartidoInterdimensionalPirata</a></p><p>En Twitter: <a href="https://twitter.com/PartidoPirataAr" rel="noopener" target="_blank">https://twitter.com/PartidoPirataAr</a></p><h2>
	</article>
</section>
